 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

.u-section-1 .u-group-1 {
  min-height: 740px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 10% 20%, rgb(246, 249, 253), rgb(227, 246, 250), rgb(219, 240, 253), rgb(172, 226, 252));
  background-size: cover;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  width: 192px;
  min-height: 40px;
  height: auto;
  --color-var: #20375c;
  margin: 49px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 0.875rem;
  margin: 7px 0 0;
}

.u-section-1 .u-icon-1 {
  --text-color-var: #0ea5c9;
  font-size: 0.7143em;
  color: rgb(14, 165, 201) !important;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 800;
  --text-color-var: #20375c;
  margin: 87px 100px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  --text-color-var: #20375c;
  width: 905px;
  margin: 76px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  --color-var: #20375c;
  --hover-color-var: #3d5275;
  transition-duration: 0.5s;
  --text-color-var: #ffffff;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(14,165,201,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(135deg, #0ea5c9, #0b7fa3);
  margin: 88px auto 0;
  padding: 17px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 37px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 55px;
    margin-left: 101px;
    margin-right: 101px;
  }

  .u-section-1 .u-text-3 {
    width: 748px;
    margin-top: 35px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    --radius: 10px;
    margin-top: 63px;
    margin-left: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 764px;
  }

  .u-section-1 .u-group-2 {
    width: 162px;
    min-height: 34px;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.1875rem;
    width: 604px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: 539px;
    margin-top: 63px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 59px;
    margin-left: auto;
    padding: 13px 20px 13px 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-2 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 55px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    padding: 14px 42px 16px 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 0.6875rem;
    margin-top: 3px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 41px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 37px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 57px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
} .u-section-2 {
  --color-var: #f6f9fd;
}

.u-section-2 .u-sheet-1 {
  min-height: 555px;
}

.u-section-2 .u-layout-wrap-1 {
  --color-var: #ace2fc;
  width: 1046px;
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 0.75rem;
  font-weight: 600;
  --text-color-var: #0b7fa3;
  margin: 69px auto 0 66px;
}

.u-section-2 .u-shape-1 {
  width: 58px;
  height: 2px;
  --border-color-var: #0b7fa3;
  margin: -12px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  --text-color-var: #20375c;
  font-weight: 800;
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  --text-color-var: #383b3d;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 465px;
  height: 465px;
  margin: -15px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    --radius: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-2 .u-shape-1 {
    height: 1px;
    margin-top: -11px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-left: 229px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 163px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-3 {
    width: 384px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    width: 390px;
    height: 390px;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-left: 128px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 64px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-3 {
  --color-var: #dbf0fd;
}

.u-section-3 .u-sheet-1 {
  min-height: 755px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 755px;
  --radius: 10px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-3 .u-image-1 {
  width: 676px;
  height: 676px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 755px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-list-1 {
  width: 443px;
  margin: 29px 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 626px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  width: 36px;
  height: 36px;
  margin: 19px auto 0 35px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --text-color-var: #20375c;
  margin: -33px 42px 0 83px;
}

.u-section-3 .u-text-2 {
  margin: 8px 42px 0 83px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-image-3 {
  width: 36px;
  height: 36px;
  margin: 19px auto 0 35px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  --text-color-var: #20375c;
  margin: -33px 42px 0 83px;
}

.u-section-3 .u-text-4 {
  margin: 8px 42px 0 83px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-image-4 {
  width: 36px;
  height: 36px;
  margin: 19px auto 0 35px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  --text-color-var: #20375c;
  margin: -33px 42px 0 83px;
}

.u-section-3 .u-text-6 {
  margin: 8px 42px 0 83px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-image-5 {
  width: 36px;
  height: 36px;
  margin: 19px auto 0 35px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  --text-color-var: #20375c;
  margin: -33px 42px 0 83px;
}

.u-section-3 .u-text-8 {
  margin: 8px 42px 0 83px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 992px;
  }

  .u-section-3 .u-image-1 {
    width: 505px;
    height: 505px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 992px;
  }

  .u-section-3 .u-list-1 {
    width: 376px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 903px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: -28px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 27px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: -28px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-right: 27px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: -28px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-right: 27px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: -28px;
    margin-left: 86px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-right: 27px;
    margin-left: 86px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1020px;
  }

  .u-section-3 .u-image-1 {
    width: 372px;
    height: 372px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1020px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 852px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 83px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
    margin-left: 36px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 83px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
    margin-left: 36px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 83px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 19px;
    margin-left: 36px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 83px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 19px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 26px;
    margin-bottom: -13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 720px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 691px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 36px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-right: 69px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 36px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 18px;
    margin-right: 69px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 36px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 18px;
    margin-right: 69px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 36px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 18px;
    margin-right: 69px;
    margin-left: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-1 {
    margin-right: -28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
    margin-right: 29px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-3 {
    margin-right: -28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
    margin-right: 29px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-5 {
    margin-right: -28px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 19px;
    margin-right: 29px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-7 {
    margin-right: -28px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 19px;
    margin-right: 29px;
    margin-left: 90px;
  }
} .u-section-4 {
  --color-var: #f6f9fd;
}

.u-section-4 .u-sheet-1 {
  min-height: 593px;
}

.u-section-4 .u-layout-wrap-1 {
  --color-var: #ace2fc;
  width: 1046px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 0.75rem;
  font-weight: 600;
  --text-color-var: #0b7fa3;
  margin: 69px 129px 0 65px;
}

.u-section-4 .u-shape-1 {
  width: 58px;
  height: 2px;
  --border-color-var: #0b7fa3;
  margin: -12px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  --text-color-var: #20375c;
  font-weight: 800;
  margin: 30px 0 0;
}

.u-section-4 .u-text-3 {
  --text-color-var: #383b3d;
  margin: 8px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 434px;
  height: 434px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    --radius: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 103px;
    margin-left: 68px;
  }

  .u-section-4 .u-shape-1 {
    height: 1px;
    margin-top: -11px;
    margin-left: 2px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 37px;
    margin-right: 32px;
    margin-left: 66px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 135px;
    margin-left: 199px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 135px;
  }

  .u-section-4 .u-text-2 {
    width: 409px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 14px;
    margin-right: 80px;
    margin-left: 99px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-4 .u-image-1 {
    width: 420px;
    height: 420px;
    margin-top: 6px;
    margin-right: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 9px;
    margin-right: 47px;
    margin-left: 113px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 47px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 31px;
    margin-left: 1px;
    margin-right: 1px;
    width: 320px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 1px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }
} .u-section-5 {
  --color-var: #f6f9fd;
}

.u-section-5 .u-sheet-1 {
  min-height: 747px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 687px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-5 .u-image-1 {
  height: auto;
  margin: 0 10px;
}

.u-section-5 .u-image-2 {
  width: 63px;
  height: 63px;
  margin: 0 auto 0 26px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -46px 37px 0 97px;
}

.u-section-5 .u-text-2 {
  margin: 30px 37px 0 97px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-image-3 {
  height: auto;
  margin: 0 10px;
}

.u-section-5 .u-image-4 {
  width: 63px;
  height: 63px;
  margin: 0 auto 0 26px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: -46px 37px 0 97px;
}

.u-section-5 .u-text-4 {
  margin: 30px 37px 0 97px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-image-5 {
  height: auto;
  margin: 0 10px;
}

.u-section-5 .u-image-6 {
  width: 63px;
  height: 63px;
  margin: 0 auto 0 26px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: -46px 37px 0 97px;
}

.u-section-5 .u-text-6 {
  margin: 30px 37px 0 97px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 566px;
  }

  .u-section-5 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 103px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-right: 0;
    margin-left: 37px;
  }

  .u-section-5 .u-image-3 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 103px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-right: 0;
    margin-left: 37px;
  }

  .u-section-5 .u-image-5 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 103px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-right: 0;
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1301px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 99px;
    margin-left: 109px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 15px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 99px;
    margin-left: 109px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 15px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 99px;
    margin-left: 109px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 15px;
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2457px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2337px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 107px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 50px;
    margin-left: 107px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 107px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 50px;
    margin-left: 107px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 107px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 50px;
    margin-left: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1903px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    min-height: 1843px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -56px;
    margin-right: 44px;
    margin-left: 99px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 27px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -56px;
    margin-right: 44px;
    margin-left: 99px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 27px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -56px;
    margin-right: 44px;
    margin-left: 99px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 27px;
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(150deg, rgb(10, 22, 66), rgb(11, 127, 163));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 862px;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  font-weight: 600;
  --text-color-var: #f9e79b;
  margin: 36px 490px 0 556px;
}

.u-section-6 .u-shape-1 {
  width: 58px;
  height: 1px;
  --border-color-var: #f9e79b;
  margin: -12px auto 0 490px;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  --text-color-var: #20375c;
  font-weight: 800;
  margin: 31px auto 0;
}

.u-section-6 .u-text-3 {
  --text-color-var: #ffffffbf;
  width: 672px;
  margin: 16px auto 0;
}

.u-section-6 .u-image-1 {
  height: 494px;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 800;
  --text-color-var: #f9e79b;
  font-size: 1.5rem;
  margin: 27px 74px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-right: 391px;
    margin-left: 456px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -11px;
    margin-left: 391px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 45px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 65px;
    margin-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 84px;
    margin-right: 281px;
    margin-left: 346px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -42px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 67px;
    margin-right: 111px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 52px;
    margin-right: 190px;
    margin-left: 257px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -11px;
    margin-left: 190px;
  }

  .u-section-6 .u-text-2 {
    width: 424px;
    margin-top: 38px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 36px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 55px;
    margin-right: 91px;
    margin-left: 156px;
  }

  .u-section-6 .u-shape-1 {
    margin-left: 91px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-top: 37px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 287px;
    margin-top: 51px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 37px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --color-var: #f6f9fd;
}

.u-section-7 .u-sheet-1 {
  min-height: 420px;
}

.u-section-7 .u-group-1 {
  width: 1052px;
  --radius: 40px;
  height: auto;
  min-height: 363px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 20% 10%, rgb(246, 249, 253), rgb(227, 246, 250), rgb(219, 240, 253), rgb(172, 226, 252));
  background-size: cover;
  --border-color-var: #13245c1f;
  margin: 29px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.5rem;
  --text-color-var: #13245c;
  margin: 0;
}

.u-section-7 .u-text-2 {
  background-image: none;
  font-weight: 600;
  --text-color-var: #54637e;
  font-size: 0.9375rem;
  width: 578px;
  margin: 17px auto 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  font-size: 1rem;
  --border-color-var: #000000;
  --color-var: #20375c;
  --hover-color-var: #3d5275;
  transition-duration: 0.5s;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(14,165,201,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(135deg, #0b7fa3, #0ea5c9);
  margin: 43px auto 0;
  padding: 16px 25px 17px 24px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.375rem;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-btn-1 {
    --radius: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
    width: 320px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
    padding: 10px 17px 11px;
  }
}

.u-section-7 .u-btn-1,
.u-section-7 .u-btn-1:before,
.u-section-7 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-7 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-btn-1 {
  border-color: transparent !important;
}